Carib bargains - Web - Bug #8009

Feedback- showing error message when submitting feedback without photos

09/28/2023 03:56 PM - Shrikant kashyap

Status: Closed Start date: 09/28/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

¢ Homepage> profile > feedback> enter some data without adding any photos>submit

Actual result- It is showing error message

History

#1 - 09/29/2023 11:16 AM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/29/2023 11:29 AM - Shrikant kashyap

- Status changed from Resolved to Closed

working fine now
